{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di adesione per il compostaggio domestico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di adesione per il compostaggio domestico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di adesione per il compostaggio domestico'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di adesione per il compostaggio domestico </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Compast" name="Compast" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Compast"> di volere aderire alla pratica del compostaggio domestico VERDE/UMIDO come previsto dall'Art 23 comma 6 del vigente Regolamento per l’applicazione della TARI – Tassa sui Rifiuti </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>
<div class="container">
  <span class="infoes"> ai sensi del D.P.R. 445/2000 e successive modifiche e integrazioni </span>
</div>

<div class="container">
  <div class="paragraph text-justify"> di praticare il compostaggio domestico nell'abitazione ove è possiede un giardino e/o orto privato ad uso esclusivo (per i centri abitati) in Via: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Viuzza"> Inserire la Via e il numero civico separati da una virgola </label>
      <input class="form-control" id="Parametri_Viuzza" name="Parametri_Viuzza" label="Inserire la Via e il numero civico separati da una virgola">
    </div>
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tiscal1" name="Tiscal1" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Tiscal1"> di acconsentire l’accesso a tale proprietà per la conduzione di eventuali verifiche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tiscal2" name="Tiscal2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Tiscal2"> che l’attività di compostaggio viene effettuata in conformità alle modalità stabilite dalle norme vigenti e dal Regolamento di Gestione dei Rifiuti del Comune di Grezzana </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tiscal3" name="Tiscal3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Tiscal3"> di prendere atto che l’adesione al compostaggio domestico VERDE/UMIDO comporta la sospensione del servizio di raccolta a domicilio sia dello scarto verde sia della frazione umida e la restituzione dei contenitori del verde e dell’umido presso l’eco-centro comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tiscal4" name="Tiscal4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Tiscal4"> di essere a conoscenza che la pratica del compostaggio domestico beneficia della riduzione pari al 15% della parte variabile della TARI Tassa Rifiuti dalla data della presentazione della presente  </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il sottoscritto dichiara inoltre di praticare il compostaggio domestico con una delle seguenti modalità: </div>
</div>

<div class="container border bg-light">
    <div class="form-row" mandatory_enabled="true">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_attuale" name="Tassonomia_attuale" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_attuale1" name="Tassonomia_attuale" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_attuale1"> casa di compostaggio in legno </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_attuale2" name="Tassonomia_attuale" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_attuale"> composter in rete </label>
      
      
    </div>
    <div class="form-check indent-1">
      
        <input class="form-check-input" id="Tassonomia_attuale3" name="Tassonomia_attuale" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_attuale"> composter in materiale plastico </label>
        
        
    </div>
    <div class="form-check indent-1">
      
        <input class="form-check-input" id="Tassonomia_attuale4" name="Tassonomia_attuale" type="radio" value="4">
        <label class="form-check-label text-justify" for="Tassonomia_attuale"> realizzazione di un cumulo (solo in zona agricola) </label>
        
        
    </div>
    <div class="form-check indent-1">
      
        <input class="form-check-input" id="Tassonomia_attuale5" name="Tassonomia_attuale" type="radio" value="5">
        <label class="form-check-label text-justify" for="Tassonomia_attuale"> concimaia (solo in zona agricola) </label>
        
        
    </div>
    <div class="form-check indent-1 col-lg-3">
        <input class="form-check-input" id="Tassonomia_attuale4" name="Tassonomia_attuale" type="radio" value="4">
        <label class="form-check-label text-justify" for="Tassonomia_attuale"> altro <span class="infoes"> (specificare) </span></label>
    </div>
      <div class="form-group col-lg-9">
        <input class="form-control" type="text" id="Tassonomia_attuale5" name="Tassonomia_attuale5" label="Specificare altro" mandatory_enabled="#Tassonomia_attuale4.checked()">
      </div>
</div>

<div class="space-1"></div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> AVVERTENZE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> nei centri abitati il compostaggio dovrà avvenire unicamente con il composter chiuso in materiale plastico e dovrà essere posizionato ad una distanza tra le abitazioni in modo tale da non arrecare disturbi ai vicini e comunque ad una distanza di almeno 10 metri dalle finestre degli altri edifici. In caso di denuncia infedele verrà applicato quanto disposto dalla normativa vigente in materia. Il sottoscritto dichiara di essere consapevole che il Comune di Grezzana tratterà i dati forniti, ai fini della tutela della privacy, nel rispetto delle disposizioni del Regolamento UE GDPR n.679/2016 così come descritte nell’informativa Privacy consultabile sul sito www.comune.grezzana.vr.it e affissa negli uffici aperti al pubblico
     </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}